<p>
  Our books
</p>

<table class="table  table-hover  table-sm">
  <thead class="thead-dark">
  <tr>
    <th>#</th>
    <th>Name</th>
    <th>Price</th>
  </tr>
  </thead>
  <tbody>
  <tr *ngFor="let b of books; index as idx"  (click)="view(b.id)">
    <td>{{idx+1}}</td>
    <td>{{b.name}}</td>
    <td>{{b.price | currency:'SEK':'code'}}</td>
  </tr>
  </tbody>
</table>

<div class="row">
  <div class="col">
    <router-outlet></router-outlet>
  </div>
</div>

